1
vote
1answer
60 views

Installing Lispworks on rhel 6.5 Workstation. Error when loading application

Does anybody know what this error means and how to get Lispworks Personal edition to run on Redhat? Error: Error during GUI startup: Could not register handle for external module "-lgthread-2.0": ...
0
votes
0answers
23 views

C# project not building. Error says mono is not configured correctly. On a rhel 6.5 Workstation

I'm using Eclipse, and I installed the emonic plugin for C# and the .net. When it autobuilds a project I get this error: BUILD FAILED Mono 3.5 Profile (mono-3.5) is not installed, or not correctly ...
1
vote
1answer
76 views

Linux Debain Squeezy Distro: Weakerth4n, Kconfig && make issues

I am running the Weakerth4n linux operating system on my old dell d600 laptop I got at Defcon for $80 USD. Anyway I had a question about making certain programs (like Virtual Box) this may be as ...
-1
votes
1answer
73 views

How to install libesedb? Build error

I'm trying to build the libesedb package so I can read edb files. I went to: http://code.google.com/p/libesedb/wiki/Building and found the following: tar xfv libesedb-alpha-<version>.tar.gz cd ...
1
vote
1answer
212 views

Using archlinux on vmware error 8000

I have been playing around with Linux a bit and I wanted to try using Arch Linux so I downlaoded the .iso and I set up vmware player saying that it was another Linux 2.6x kernel. As soon as I launched ...
1
vote
1answer
34 views

Command line error in OpenSUSE (old version)

I'm using an old version of OpenSUSE and when I try to update some package via the command line, e.g. Zypper update firefox it shows the message listed below. System management is locked by ...
1
vote
1answer
91 views

debootstrap: unknown user 'root' in state override file

I muffed up my graphics card driver and/or xconfig files and decided to just reinstall Debian Linux (squeeze 6.0.6) last night. Part way through installing the base system, it failed. Sorry, I didn't ...
0
votes
3answers
562 views

How to install Skype on Linux Mint

I downloaded the installer from the website. When I run it, I get the following error: Your system has broken dependencies. This application cannot continue until it is fixed. To fix it, run ...
2
votes
1answer
149 views

Mystifying command not found at login

I've just set up Arch Linux (not my first time). Everything installed correctly but when I login (X isn't installed yet) I see: Arch Linux 3.8.4-1-ARCH (tty1) mgoszcz2 login: root Password: Last ...
1
vote
1answer
2k views

LFS System not booting or GRUB cannot access /bood/grub on boot

The closest question I could find is this one, however it is still quite a bit different from what I am needing: GRUB fails to install My specific setup and the steps I followed to produce this I am ...